/* Localized versions of Info.plist keys */

CFBundleName = "Hootenanny";
CFBundleShortVersionString = "1.5";
CFBundleGetInfoString = "1.5, Copyright © 2009 Noah Sorscher";
NSHumanReadableCopyright = "Copyright 2009, Noah Sorscher";
